# Command: length_p

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    length_p - counts elements of a procedure

Synopsis:

    procedure length_p -> int

Examples:

      {mul dup} length_p --> 2

Remarks:

    Use length if you are not sure of the data type.

Author:

    docu by Sirko Straube

SeeAlso:

- length

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/sli/slidata.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative